/*     195845 : 한줄 텍스트      */
.text__195845__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__195845__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__195845__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__195845__ p {font-size:25px;}
}

/*     195846 : 한줄 텍스트      */
.text__195846__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__195846__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__195846__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__195846__ p {font-size:25px;}
}

/*     195847 : 실선      */
.solid_line__195847__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__195847__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__195847__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__195847__ {height:20px;}
}

/*     195848 : 한줄 텍스트      */
.text__195848__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__195848__ p a {color:#777777; text-decoration:none;}

/*     195849 : 한줄 텍스트      */
.text__195849__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__195849__ p a {color:#777777; text-decoration:none;}

/*     195867 : 이미지 리스트 (타일형)      */
.img_tile__195867__ {overflow:hidden;}
.img_tile__195867__ * {box-sizing:border-box;}
.img_tile__195867__ .img_inner {margin:0 -5px;}
.img_tile__195867__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__195867__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__195867__ .item a {display:block; text-decoration:none;}
.img_tile__195867__ .figure {display:block;}
.img_tile__195867__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__195867__ .caption {display:none; margin-top:10px;}
.img_tile__195867__ .caption > span {display:block;}
.img_tile__195867__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__195867__ .caption > span.content {color:#444;}

.text_sml__195867__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__195867__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__195867__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__195867__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__195867__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__195867__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__195867__ .item {width:100%;}
.col_m_2__195867__ .item {width:50%;}
.col_m_3__195867__ .item {width:33.3333%;}
.col_m_4__195867__ .item {width:25%;}
.col_m_1__195867__ .item,
.col_m_2__195867__ .item2n,
.col_m_3__195867__ .item3n,
.col_m_4__195867__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__195867__ .item,
	.col_m_2__195867__ .item2n,
	.col_m_3__195867__ .item3n,
	.col_m_4__195867__ .item4n {clear:none;}

	.col_t_1__195867__ .item {width:100%;}
	.col_t_2__195867__ .item {width:50%;}
	.col_t_3__195867__ .item {width:33.3333%;}
	.col_t_4__195867__ .item {width:25%;}
	.col_t_5__195867__ .item {width:20%;}
	.col_t_6__195867__ .item {width:16.6666%;}
	.col_t_1__195867__ .item,
	.col_t_2__195867__ .item2n,
	.col_t_3__195867__ .item3n,
	.col_t_4__195867__ .item4n,
	.col_t_5__195867__ .item5n,
	.col_t_6__195867__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__195867__ .img_inner {margin:0 -10px;}
	.img_tile__195867__ .item {padding:10px;}

	.col_t_1__195867__ .item,
	.col_t_2__195867__ .item2n,
	.col_t_3__195867__ .item3n,
	.col_t_4__195867__ .item4n,
	.col_t_5__195867__ .item5n,
	.col_t_6__195867__ .item6n {clear:none;}

	.col_pc_1__195867__ .item {width:100%;}
	.col_pc_2__195867__ .item {width:50%;}
	.col_pc_3__195867__ .item {width:33.3333%;}
	.col_pc_4__195867__ .item {width:25%;}
	.col_pc_5__195867__ .item {width:20%;}
	.col_pc_6__195867__ .item {width:16.6666%;}
	.col_pc_1__195867__ .item,
	.col_pc_2__195867__ .item2n,
	.col_pc_3__195867__ .item3n,
	.col_pc_4__195867__ .item4n,
	.col_pc_5__195867__ .item5n,
	.col_pc_6__195867__ .item6n {clear:both;}
}

/*     195865 : 타이틀 텍스트      */
.title__195865__ {padding:12px 15px; background:#1c9fbb;}
.title__195865__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__195865__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__195865__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__195865__ {padding:12px 20px;}
	.title__195865__ .title_inner {display:table; text-align:center;}
	.title__195865__ p {display:table-cell;}
	.title__195865__ p.title_cont1 {font-size:16px;}
	.title__195865__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__195865__ {padding:15px 25px;}
	.title__195865__ p.title_cont1 {font-size:20px;}
	.title__195865__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     195897 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__195897__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__195897__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__195897__ ul li:first-child {margin-top:0}
.text_list__195897__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#a99986;vertical-align:top}
.text_list__195897__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__195897__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__195897__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__195897__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__195897__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__195897__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__195897__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__195897__ ul li {font-size:15px}
}

/*     195896 : 번호 입력형 타이틀      */
.number_title__195896__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__195896__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__195896__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#a99986;vertical-align:top;white-space:nowrap;
}
.number_title__195896__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__195896__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__195896__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__195896__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__195896__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__195896__.s_size_200 i {border-width:2px}
.number_title__195896__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__195896__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__195896__ ul li {font-size:20px}
}

/*     195908 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__195908__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__195908__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__195908__ ul li:first-child {margin-top:0}
.text_list__195908__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#a99986;vertical-align:top}
.text_list__195908__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__195908__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__195908__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__195908__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__195908__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__195908__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__195908__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__195908__ ul li {font-size:15px}
}

/*     195905 : 번호 입력형 타이틀      */
.number_title__195905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__195905__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__195905__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#a99986;vertical-align:top;white-space:nowrap;
}
.number_title__195905__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__195905__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__195905__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__195905__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__195905__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__195905__.s_size_200 i {border-width:2px}
.number_title__195905__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__195905__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__195905__ ul li {font-size:20px}
}

/*     195910 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__195910__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__195910__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__195910__ ul li:first-child {margin-top:0}
.text_list__195910__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#a99986;vertical-align:top}
.text_list__195910__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__195910__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__195910__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__195910__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__195910__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__195910__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__195910__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__195910__ ul li {font-size:15px}
}

/*     195909 : 번호 입력형 타이틀      */
.number_title__195909__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__195909__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__195909__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#a99986;vertical-align:top;white-space:nowrap;
}
.number_title__195909__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__195909__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__195909__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__195909__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__195909__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__195909__.s_size_200 i {border-width:2px}
.number_title__195909__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__195909__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__195909__ ul li {font-size:20px}
}

/*     215132 : 블록 설정      */
.block_option__215132__ {display:table;width:100%}
.block_option__215132__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__215132__ {position:relative;width:85%;margin-left:0 !important}
}


@media (min-width:1024px){
	.row__215132__ {position:relative;width:90%;margin-left:0 !important}
}

/*     215135 : YouTube 동영상 플레이어      */
/* farm */
.farm__215135__ {display:table;width:100%}
.farm__215135__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__215135__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__215135__ .player-item,
.player__215135__ iframe,
.player__215135__ embed,
.player__215135__ object,
.player__215135__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__215135__.player-16by9 {padding-bottom:56.25%}
.player__215135__.player-4by3 {padding-bottom:75%}

/*     215134 : 공백      */
.solid_line__215134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__215134__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215134__ {height:54px}
}

/*     195898 : 타이틀 텍스트      */
.title__195898__ {padding:12px 15px; background:#1c9fbb;}
.title__195898__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__195898__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__195898__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__195898__ {padding:12px 20px;}
	.title__195898__ .title_inner {display:table; text-align:center;}
	.title__195898__ p {display:table-cell;}
	.title__195898__ p.title_cont1 {font-size:16px;}
	.title__195898__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__195898__ {padding:15px 25px;}
	.title__195898__ p.title_cont1 {font-size:20px;}
	.title__195898__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     195899 : 제목&내용 가로형      */
.text_horizontal__195899__ .title__195899__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#d00000; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__195899__ .text__195899__ {margin:0; padding:0; font-size:15px; color:#0256d0; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195899__:after {content:''; display:block; clear:both;}
	.text_horizontal__195899__ .title__195899__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__195899__ .text__195899__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__195899__ .title__195899__ {font-size:15px;}
	.text_horizontal__195899__ .text__195899__ {font-size:15px;}
}

/*     195901 : 이미지 리스트 (타일형)      */
.img_tile__195901__ {overflow:hidden;}
.img_tile__195901__ * {box-sizing:border-box;}
.img_tile__195901__ .img_inner {margin:0 -5px;}
.img_tile__195901__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__195901__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__195901__ .item a {display:block; text-decoration:none;}
.img_tile__195901__ .figure {display:block;}
.img_tile__195901__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__195901__ .caption {display:none; margin-top:10px;}
.img_tile__195901__ .caption > span {display:block;}
.img_tile__195901__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__195901__ .caption > span.content {color:#444;}

.text_sml__195901__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__195901__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__195901__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__195901__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__195901__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__195901__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__195901__ .item {width:100%;}
.col_m_2__195901__ .item {width:50%;}
.col_m_3__195901__ .item {width:33.3333%;}
.col_m_4__195901__ .item {width:25%;}
.col_m_1__195901__ .item,
.col_m_2__195901__ .item2n,
.col_m_3__195901__ .item3n,
.col_m_4__195901__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__195901__ .item,
	.col_m_2__195901__ .item2n,
	.col_m_3__195901__ .item3n,
	.col_m_4__195901__ .item4n {clear:none;}

	.col_t_1__195901__ .item {width:100%;}
	.col_t_2__195901__ .item {width:50%;}
	.col_t_3__195901__ .item {width:33.3333%;}
	.col_t_4__195901__ .item {width:25%;}
	.col_t_5__195901__ .item {width:20%;}
	.col_t_6__195901__ .item {width:16.6666%;}
	.col_t_1__195901__ .item,
	.col_t_2__195901__ .item2n,
	.col_t_3__195901__ .item3n,
	.col_t_4__195901__ .item4n,
	.col_t_5__195901__ .item5n,
	.col_t_6__195901__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__195901__ .img_inner {margin:0 -10px;}
	.img_tile__195901__ .item {padding:10px;}

	.col_t_1__195901__ .item,
	.col_t_2__195901__ .item2n,
	.col_t_3__195901__ .item3n,
	.col_t_4__195901__ .item4n,
	.col_t_5__195901__ .item5n,
	.col_t_6__195901__ .item6n {clear:none;}

	.col_pc_1__195901__ .item {width:100%;}
	.col_pc_2__195901__ .item {width:50%;}
	.col_pc_3__195901__ .item {width:33.3333%;}
	.col_pc_4__195901__ .item {width:25%;}
	.col_pc_5__195901__ .item {width:20%;}
	.col_pc_6__195901__ .item {width:16.6666%;}
	.col_pc_1__195901__ .item,
	.col_pc_2__195901__ .item2n,
	.col_pc_3__195901__ .item3n,
	.col_pc_4__195901__ .item4n,
	.col_pc_5__195901__ .item5n,
	.col_pc_6__195901__ .item6n {clear:both;}
}

/*     195902 : 제목&내용 가로형      */
.text_horizontal__195902__ .title__195902__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__195902__ .text__195902__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195902__:after {content:''; display:block; clear:both;}
	.text_horizontal__195902__ .title__195902__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__195902__ .text__195902__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__195902__ .title__195902__ {font-size:15px;}
	.text_horizontal__195902__ .text__195902__ {font-size:15px;}
}

/*     195903 : 제목&내용 가로형      */
.text_horizontal__195903__ .title__195903__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__195903__ .text__195903__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195903__:after {content:''; display:block; clear:both;}
	.text_horizontal__195903__ .title__195903__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__195903__ .text__195903__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__195903__ .title__195903__ {font-size:15px;}
	.text_horizontal__195903__ .text__195903__ {font-size:15px;}
}

/*     195904 : 제목&내용 가로형      */
.text_horizontal__195904__ .title__195904__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__195904__ .text__195904__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195904__:after {content:''; display:block; clear:both;}
	.text_horizontal__195904__ .title__195904__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__195904__ .text__195904__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__195904__ .title__195904__ {font-size:15px;}
	.text_horizontal__195904__ .text__195904__ {font-size:15px;}
}

/*     195882 : 타이틀 텍스트      */
.title__195882__ {padding:12px 15px; background:#1c9fbb;}
.title__195882__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__195882__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__195882__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__195882__ {padding:12px 20px;}
	.title__195882__ .title_inner {display:table; text-align:center;}
	.title__195882__ p {display:table-cell;}
	.title__195882__ p.title_cont1 {font-size:16px;}
	.title__195882__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__195882__ {padding:15px 25px;}
	.title__195882__ p.title_cont1 {font-size:20px;}
	.title__195882__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     195883 : 이미지 리스트 (타일형)      */
.img_tile__195883__ {overflow:hidden;}
.img_tile__195883__ * {box-sizing:border-box;}
.img_tile__195883__ .img_inner {margin:0 -5px;}
.img_tile__195883__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__195883__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__195883__ .item a {display:block; text-decoration:none;}
.img_tile__195883__ .figure {display:block;}
.img_tile__195883__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__195883__ .caption {display:block; margin-top:5px;}
.img_tile__195883__ .caption > span {display:block;}
.img_tile__195883__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__195883__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__195883__ .item {width:100%;}
.col_m_2__195883__ .item {width:50%;}
.col_m_3__195883__ .item {width:33.3333%;}
.col_m_4__195883__ .item {width:25%;}
.col_m_1__195883__ .item,
.col_m_2__195883__ .item2n,
.col_m_3__195883__ .item3n,
.col_m_4__195883__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__195883__ .item,
	.col_m_2__195883__ .item2n,
	.col_m_3__195883__ .item3n,
	.col_m_4__195883__ .item4n {clear:none;}

	.col_t_1__195883__ .item {width:100%;}
	.col_t_2__195883__ .item {width:50%;}
	.col_t_3__195883__ .item {width:33.3333%;}
	.col_t_4__195883__ .item {width:25%;}
	.col_t_5__195883__ .item {width:20%;}
	.col_t_6__195883__ .item {width:16.6666%;}
	.col_t_1__195883__ .item,
	.col_t_2__195883__ .item2n,
	.col_t_3__195883__ .item3n,
	.col_t_4__195883__ .item4n,
	.col_t_5__195883__ .item5n,
	.col_t_6__195883__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__195883__ .img_inner {margin:0 -10px;}
	.img_tile__195883__ .item {padding:10px;}

	.text_sml__195883__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__195883__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__195883__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__195883__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__195883__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__195883__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__195883__ .item,
	.col_t_2__195883__ .item2n,
	.col_t_3__195883__ .item3n,
	.col_t_4__195883__ .item4n,
	.col_t_5__195883__ .item5n,
	.col_t_6__195883__ .item6n {clear:none;}

	.col_pc_1__195883__ .item {width:100%;}
	.col_pc_2__195883__ .item {width:50%;}
	.col_pc_3__195883__ .item {width:33.3333%;}
	.col_pc_4__195883__ .item {width:25%;}
	.col_pc_5__195883__ .item {width:20%;}
	.col_pc_6__195883__ .item {width:16.6666%;}
	.col_pc_1__195883__ .item,
	.col_pc_2__195883__ .item2n,
	.col_pc_3__195883__ .item3n,
	.col_pc_4__195883__ .item4n,
	.col_pc_5__195883__ .item5n,
	.col_pc_6__195883__ .item6n {clear:both;}
}

/*     215144 : 타이틀 텍스트      */
.title__215144__ {padding:12px 15px; background:#1c9fbb;}
.title__215144__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__215144__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__215144__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__215144__ {padding:12px 20px;}
	.title__215144__ .title_inner {display:table; text-align:center;}
	.title__215144__ p {display:table-cell;}
	.title__215144__ p.title_cont1 {font-size:16px;}
	.title__215144__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__215144__ {padding:15px 25px;}
	.title__215144__ p.title_cont1 {font-size:20px;}
	.title__215144__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     215145 : 이미지 리스트 (타일형)      */
.img_tile__215145__ {overflow:hidden;}
.img_tile__215145__ * {box-sizing:border-box;}
.img_tile__215145__ .img_inner {margin:0 -5px;}
.img_tile__215145__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__215145__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__215145__ .item a {display:block; text-decoration:none;}
.img_tile__215145__ .figure {display:block;}
.img_tile__215145__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__215145__ .caption {display:block; margin-top:5px;}
.img_tile__215145__ .caption > span {display:block;}
.img_tile__215145__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__215145__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__215145__ .item {width:100%;}
.col_m_2__215145__ .item {width:50%;}
.col_m_3__215145__ .item {width:33.3333%;}
.col_m_4__215145__ .item {width:25%;}
.col_m_1__215145__ .item,
.col_m_2__215145__ .item2n,
.col_m_3__215145__ .item3n,
.col_m_4__215145__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__215145__ .item,
	.col_m_2__215145__ .item2n,
	.col_m_3__215145__ .item3n,
	.col_m_4__215145__ .item4n {clear:none;}

	.col_t_1__215145__ .item {width:100%;}
	.col_t_2__215145__ .item {width:50%;}
	.col_t_3__215145__ .item {width:33.3333%;}
	.col_t_4__215145__ .item {width:25%;}
	.col_t_5__215145__ .item {width:20%;}
	.col_t_6__215145__ .item {width:16.6666%;}
	.col_t_1__215145__ .item,
	.col_t_2__215145__ .item2n,
	.col_t_3__215145__ .item3n,
	.col_t_4__215145__ .item4n,
	.col_t_5__215145__ .item5n,
	.col_t_6__215145__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__215145__ .img_inner {margin:0 -10px;}
	.img_tile__215145__ .item {padding:10px;}

	.text_sml__215145__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__215145__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__215145__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__215145__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__215145__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__215145__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__215145__ .item,
	.col_t_2__215145__ .item2n,
	.col_t_3__215145__ .item3n,
	.col_t_4__215145__ .item4n,
	.col_t_5__215145__ .item5n,
	.col_t_6__215145__ .item6n {clear:none;}

	.col_pc_1__215145__ .item {width:100%;}
	.col_pc_2__215145__ .item {width:50%;}
	.col_pc_3__215145__ .item {width:33.3333%;}
	.col_pc_4__215145__ .item {width:25%;}
	.col_pc_5__215145__ .item {width:20%;}
	.col_pc_6__215145__ .item {width:16.6666%;}
	.col_pc_1__215145__ .item,
	.col_pc_2__215145__ .item2n,
	.col_pc_3__215145__ .item3n,
	.col_pc_4__215145__ .item4n,
	.col_pc_5__215145__ .item5n,
	.col_pc_6__215145__ .item6n {clear:both;}
}

/*     215146 : 한줄 텍스트      */
.text__215146__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__215146__ p a {color:#777777; text-decoration:none;}

/*     195888 : 타이틀 텍스트      */
.title__195888__ {padding:12px 15px; background:#1c9fbb;}
.title__195888__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__195888__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__195888__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__195888__ {padding:12px 20px;}
	.title__195888__ .title_inner {display:table; text-align:center;}
	.title__195888__ p {display:table-cell;}
	.title__195888__ p.title_cont1 {font-size:16px;}
	.title__195888__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__195888__ {padding:15px 25px;}
	.title__195888__ p.title_cont1 {font-size:20px;}
	.title__195888__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     195889 : 표 2.0      */
.table__195889__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__195889__ * {box-sizing:border-box;}
.table__195889__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__195889__ td {
	height:50px; padding:5px 7px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__195889__ td.empty__195889__ {padding:50px 20px;}

/*     195890 : 장문 텍스트      */
.textarea__195890__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     195891 : 장문 텍스트      */
.textarea__195891__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     195892 : 장문 텍스트      */
.textarea__195892__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     195911 : 타이틀 텍스트      */
.title__195911__ {padding:12px 15px; background:#1c9fbb;}
.title__195911__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__195911__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__195911__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__195911__ {padding:12px 20px;}
	.title__195911__ .title_inner {display:table; text-align:center;}
	.title__195911__ p {display:table-cell;}
	.title__195911__ p.title_cont1 {font-size:16px;}
	.title__195911__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__195911__ {padding:15px 25px;}
	.title__195911__ p.title_cont1 {font-size:20px;}
	.title__195911__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     195912 : 제목&내용 가로형      */
.text_horizontal__195912__ .title__195912__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__195912__ .text__195912__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195912__:after {content:''; display:block; clear:both;}
	.text_horizontal__195912__ .title__195912__ {float:left; margin:0; width:80px;}
	.text_horizontal__195912__ .text__195912__ {overflow:hidden;}
}

/*     195913 : 제목&내용 가로형      */
.text_horizontal__195913__ .title__195913__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__195913__ .text__195913__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195913__:after {content:''; display:block; clear:both;}
	.text_horizontal__195913__ .title__195913__ {float:left; margin:0; width:80px;}
	.text_horizontal__195913__ .text__195913__ {overflow:hidden;}
}

/*     195914 : 제목&내용 가로형      */
.text_horizontal__195914__ .title__195914__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__195914__ .text__195914__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195914__:after {content:''; display:block; clear:both;}
	.text_horizontal__195914__ .title__195914__ {float:left; margin:0; width:80px;}
	.text_horizontal__195914__ .text__195914__ {overflow:hidden;}
}

/*     195915 : 타이틀 텍스트      */
.title__195915__ {padding:12px 15px; background:#1c9fbb;}
.title__195915__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__195915__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__195915__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__195915__ {padding:12px 20px;}
	.title__195915__ .title_inner {display:table; text-align:center;}
	.title__195915__ p {display:table-cell;}
	.title__195915__ p.title_cont1 {font-size:16px;}
	.title__195915__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__195915__ {padding:15px 25px;}
	.title__195915__ p.title_cont1 {font-size:20px;}
	.title__195915__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     195916 : 한줄 텍스트      */
.text__195916__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__195916__ p a {color:#444444; text-decoration:none;}

/*     195917 : 한줄 텍스트      */
.text__195917__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__195917__ p a {color:#444444; text-decoration:none;}

/*     195918 : 제목&내용 가로형      */
.text_horizontal__195918__ .title__195918__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__195918__ .text__195918__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195918__:after {content:''; display:block; clear:both;}
	.text_horizontal__195918__ .title__195918__ {float:left; margin:0; width:80px;}
	.text_horizontal__195918__ .text__195918__ {overflow:hidden;}
}

/*     195919 : 제목&내용 가로형      */
.text_horizontal__195919__ .title__195919__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__195919__ .text__195919__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195919__:after {content:''; display:block; clear:both;}
	.text_horizontal__195919__ .title__195919__ {float:left; margin:0; width:80px;}
	.text_horizontal__195919__ .text__195919__ {overflow:hidden;}
}

/*     195920 : 제목&내용 가로형      */
.text_horizontal__195920__ .title__195920__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__195920__ .text__195920__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__195920__:after {content:''; display:block; clear:both;}
	.text_horizontal__195920__ .title__195920__ {float:left; margin:0; width:80px;}
	.text_horizontal__195920__ .text__195920__ {overflow:hidden;}
}

/*     195921 : 버튼      */
.button__195921__ {font-size:0}
.button__195921__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195921__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__195921__ a {font-size:20px}
}

/*     195922 : 실선      */
.solid_line__195922__ {display:block;position:relative;width:100%;height:30px}
.solid_line__195922__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__195922__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__195922__ {height:20px}
}

/*     195923 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__195923__ .inline_block__195923__ {display:inline-block; vertical-align:top;}
.text_wrap__195923__ .inline_block__195923__ .inner__195923__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__195923__ .inline_block__195923__ .inner__195923__ .icon__195923__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#505155; vertical-align:top;}
.text_wrap__195923__ .inline_block__195923__ .inner__195923__ .icon__195923__:before {content:'\e60d'; font-family:"icomoon_text_list";}
.text_wrap__195923__ .inline_block__195923__ .inner__195923__ .text__195923__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__195923__.s_size_75 .inline_block__195923__ .inner__195923__ .icon__195923__ {padding-right:.5em; font-size:.75em;}
.text_wrap__195923__.s_size_100 .inline_block__195923__ .inner__195923__ .icon__195923__ {padding-right:.5em; font-size:1em;}
.text_wrap__195923__.s_size_150 .inline_block__195923__ .inner__195923__ .icon__195923__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__195923__.s_size_200 .inline_block__195923__ .inner__195923__ .icon__195923__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__195923__.s_size_250 .inline_block__195923__ .inner__195923__ .icon__195923__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     195924 : 장문 텍스트      */
.textarea__195924__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

